@media(max-width:1200px){

.why-choose .section-content ul {

	flex-direction: column;

}

}



@media(max-width:991px){

.top-contact ul li:last-child {

	display: none;

}

.toggle-nav {

    display: flex;

    width: 30px;

    align-items: center;

    justify-content: center;

    float: right;

    cursor: pointer;

    height: 40px;

}

.toggle-nav .navbar-toggle {

    display: block;

    position: relative;

    margin: 0;

}

.sr-only {

    position: absolute;

    width: 1px;

    height: 1px;

    padding: 0;

    margin: -1px;

    overflow: hidden;

    clip: rect(0, 0, 0, 0);

    border: 0;

}

.toggle-nav .navbar-toggle .icon-bar {

    display: block;

    width: 25px;

    height: 3px;

    background-color: #fff;

}

.toggle-nav .navbar-toggle .icon-bar + .icon-bar {

    margin-top: 4px;

}

.toggle-nav.active .navbar-toggle span.icon-bar:nth-child(1) {

    transform: rotate(133deg);

}

.toggle-nav.active .navbar-toggle span.icon-bar:nth-child(2) {

    visibility: hidden;

}

.toggle-nav.active .navbar-toggle span.icon-bar:nth-child(3) {

    transform: rotate(-138deg);

    margin-top: -10px;

}

.top-header {
    display: none;
}

.middle-header {

    padding: 16px 0;

}
.sticky-brand {
    display: block;
}
.middle-header .social-bar{
	display: none;
}

.top-contact {
    display: none;
}

.main-menu {

    display: block;

    position: fixed;

    top: 0;

    height: 100vh;

    background: #fff;

    width: 280px;

    transition: all .5s;

    -webkit-transform: translateX(-100%);

    transform: translateX(-100%);

    z-index: 200;

    left: 0;

    padding-top: 10px;

}

.main-menu .menubar {

	gap: 0;

	flex-direction: column;

}

.main-menu ul li {

	display: block;

	width: 100%;

	border-bottom: 1px solid #ddd;

	padding: 12px 22px;

}

.menu-close {

	display: block;

	position: absolute;

	right: 13px;

	font-size: 30px;

	cursor: pointer;

}

.main-menu ul li a {

	color: #000;

	line-height: 0px;

}

.main-menu.active {

    -webkit-transform: translateX(0);

    transform: translateX(0);

}

.hero-content h1 {

	font-size: 50px;

}

.hero-slides .overlay-image {
    height: auto;
    background-image: none !important;
    padding-top: 0;
}
.hero-block {
    background: #fff;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px 0px;
    padding: 40px 30px;
    margin-top: -200px;
    z-index: 2;
    position: relative;
    border-radius: 12px;
}

.feature-card {

	margin-bottom: 30px;

}

.feature-area .col-md-12:last-child .feature-card{

	margin-bottom: 0;

} 

.feature-card .media .media-thumb {

	width: 60px;

	height: 60px;

}

.about-area .abt-reverse-row{

	flex-direction: column-reverse;

}

.about-area .abt-reverse-row .col-lg-5 .section-content{

	padding-top: 30px;

}

.course-area .col-md-6{

	margin-bottom: 30px;

}

.why-choose .section-content ul {

	flex-direction: row;

}

.why-choose .section-thumb{

	padding-bottom: 0;

}

.why-choose .section-content {

	padding-top: 30px;

}

.appointment-form {

	margin-top: 40px;

}

.footer .footer-column:nth-child(2) {

	justify-content: flex-start;

}

.footer .social-bar {

	padding-bottom: 30px;

}
.gallery {
    column-count: 2;
}
.mob-view{
	display: block;
}
.Facilities-row, .Facilities-row:nth-child(2n+1) {
	flex-direction: column;
	gap:0;
}
.facilities-content {
	padding: 30px;
}

}



@media(max-width:767px){

.top-contact {

	display: none;

}

.page-bg-banner {
	background-position: center;
	background-attachment: unset;
}

.site-brand {

	flex-basis: 100%;

	text-align: center;

}

.site-brand img{

	width: 40%;

}

.counter-block {

	display: flex;

	gap: 50px;

	padding-top: 30px;

}

.course-area .col-md-6:last-child {

	margin-bottom: 0;

}

.why-choose .section-content ul {

	flex-direction: column;

}

.why-choose .section-content ul li {

	flex-basis: 100%;

	margin: 4px 0;

}

.widget-title {

	margin-bottom: 16px;

	margin-top: 30px;

}

.footer .social-bar {

	padding-bottom: 0;

}

.footer-logo img {

	width: 40%;

	margin-bottom: 30px;

}

.about-area .section-thumb .overlay-image {

	aspect-ratio: 4 / 6;

}
.sticky-brand {
    flex-basis: 24%;
}
.hero-block {
    margin-top: -100px;
}
.appointment-contact .media {
    flex-basis: 100%;
}
}


@media(max-width:575px){
.slick-prev {
    left: 0px;
}
.slick-next {
    right: 0px;
}
.hero-content h1 {
    font-size: 36px;
    line-height: 40px;
}
.hero-block {
    margin-top: -70px;
}
}

@media(max-width:480px){
.gallery {
    column-count: 2;
}
}

@media(max-width:375px){
.hero-content h1 {
    font-size: 30px;
    line-height: 36px;
}
.hero-content h4{
	font-size: 20px;
}
}